
.lpage-wrapper-content {
  width: 47%;
  /* height: calc(100% - 80px); */
  /* padding-top: 150px */
  /* padding: 50px; */
  position: relative;
  margin-left: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.lpage-wrapper-content-limit{
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 50px;
}

.lp-blue-box{
  background-color: #002542 !important;
  padding: 20px;
  margin: 0 -20px;
}

.lp-blue-box p{
  color: #fff !important;
}


@media (max-width:1400px) {
  .lpage-wrapper-content {
      /* width: -webkit-calc(100% - 350px);
      width: calc(100% - 350px) */
  }
}

.lpage-banner-mobile{
  display: none;
  max-width: 100%;
}

@media (max-width:768px) {
  .lpage-banner-mobile{
    display: block;
  }
}



.lpage-section-limit {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px
}

.lpage-wrapper {
  position: relative
}

.text-right{
  text-align: right !important;
}

.lpage-wrapper .btn-form-submit{
  float: none !important;
  margin: 15px 0 !important;
  width: 100% !important;
  height: 45px !important;
  max-width: 150px !important;
  background: #e6ac3c !important;
  color: #fff !important;
  border: none !important;
  font-size: 20px !important;
  border-radius: 5px !important;
}

@media (max-width:370px){
  .lpage-wrapper .btn-form-submit{
    max-width: 220px !important;
  }
}



.lpage-banner {
  width: 100%;
  min-height: 100vh;
  position: relative;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: left bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

@media (max-width:1400px) {
  .lpage-banner {
      /* height: 700px */
  }
}

@media (max-width:992px) {
  
}

@media (max-width:768px) {

  .lpage-wrapper-content,
  .lpage-form-box{
    width: auto !important;
    max-width: 400px !important;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .lpage-wrapper-content h1 *,
  .lpage-wrapper-content h1{
    font-size: 32px !important;
    line-height: 1 !important;
    text-align: center !important;
  }

  .lp-mobile-img-above-fields{
    padding: 10px 20px;
  }
 
}

.lpage-banner__text {
  position: static;
  padding: 30px;
  color: #000;
  line-height: 1;
  float: left;
  height: 100%;
 
  width: 100%;
  line-height: 1.3 !important;
  position: relative;
  background-color: hsla(0, 0%, 100%, .9);


  /* position: absolute;
  top: 50%;
  left: 50%;
  min-width: 750px;
  width: auto;
  height: auto;
  float: none; 
  transform: translate(-50%,-50%); */
}

.lpage-banner__text-main{

  box-shadow: 0px 3px 25px 3px rgba(0,0,0,0.2);
  background-color: hsla(0, 0%, 100%, .8);


  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 750px;
  width: auto;
  height: auto;
  float: none; 
  transform: translate(-50%,-50%);
}

@media (max-width:992px) {
  .lpage-banner__text {
      padding: 15px;
      float: none;
      display: inline-block;
      margin: 0;
      max-height: unset
  }
  .lpage-banner__text * {
      font-size: 22px!important;
      line-height: 1.3;
      font-weight: bold;
  }
  .lpage-banner__text p img{
    margin-top: 20px;
  }
}

.lpage-logo {
  position: static;
  float: left;
  margin-left: 180px;
  margin-bottom: 240px
}

.lpage-wrapper-content-iframe{
  width: 86%;
}

.lpage-wrapper-content-iframe h1{
  text-shadow: 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff, 0 0 4px #fff;
  font-size: 44px;
  font-weight: bold;
  color: #002542;
  border: 0;
}

.lpage-wrapper-content-bottom{
  background-color: rgba(255,255,255,.8);
  width: 86%;
  margin-top: 10px;
}

.fl-module-content{
  margin: 20px;
}

.fl-separator{
  border-top: 3px solid #002542;
  opacity: 1;
  position: relative;
  margin: auto;
}

.fl-separator i{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  background: #002542;
  padding: 7px 11px;
  border-radius: 50%;
  border: 0 solid #fff;
  color: #fff;
  font-size: 25px;
}


@media (max-width:1400px) {
  .lpage-logo {
      margin-left: 40px;
      margin-bottom: 160px
  }
}

@media (max-width:992px) {
  .lpage-logo {
      width: 100%;
      text-align: center;
      margin: 0 0 20px;
      float: none
  }
}

@media (max-width:992px) {
  .lpage-logo img {
      max-width: 250px;
      margin: 0 auto
  }
}

.lpage-content {
  padding: 50px 0 50px 30px;
  margin-right: 28%
}

@media (max-width:1400px) {
  .lpage-content {
      margin-right: 12%
  }
}

@media (max-width:992px) {
  .lpage-content {
      margin: 0
  }
}

@media (max-width:768px) {
  .lpage-content {
      padding: 30px 0
  }

  .lpage-wrapper-content-iframe h1{
    font-size: 36px;
    line-height: 1;
    margin: 20px 0;

  }
  .lpage-wrapper-content-iframe,
  .lpage-wrapper-content-bottom{
    width: 100%;
  }
}

.lpage-content h1 {
  font-size: 40px;
  font-weight: 700;
  color: #000;
  line-height: 1;
  margin: 0 auto 20px;
  text-align: center
}

@media (max-width:1300px) {
  .lpage-content h1 {
      font-size: 35px
  }
}

@media (max-width:768px) {
  .lpage-content h1 {
      font-size: 24px
  }
}

.lpage-content h2 {
  font-size: 33px;
  color: #000;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 20px
}

@media (max-width:1300px) {
  .lpage-content h2 {
      font-size: 25px
  }
}

@media (max-width:768px) {
  .lpage-content h2 {
      font-size: 19px
  }
}

.lpage-content p {
  color: #000;
  font-size: 20px
}

@media (max-width:768px) {
  .lpage-content p {
      font-size: 16px
  }
}

.lpage-form-box {
  position: relative;
  width: 38%;
  background-color: hsla(0, 0%, 100%, 1);
  padding: 30px 5px 30px;
  text-align: center;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
}



@media (max-width:768px) {
  .lpage-form-box {
     
  }
}

.lpage-form-box__title {
  font-size: 22px;
  font-weight: 700;
  color: #000;
  margin-top: 25px;
  margin-bottom: 35px;
}



@media (max-width:768px) {
  .lpage-form-box__title {
      font-size: 20px
  }
}

.lpage-form-box__sub-title {
  font-size: 26px;
  line-height: 1;
  color: #000;
  margin-bottom: 45px
}

@media (max-width:1400px) {
  .lpage-form-box__sub-title {
      font-size: 22px
  }
}

@media (max-width:768px) {
  .lpage-form-box__sub-title {
      margin-bottom: 20px;
  }
}

@media(min-width: 768px){
  .visible-xs{
    display: none !important;
  }
}




.lpage-form-box .custom-form form .mobile-table-full table tr td:nth-child(2n) {
  display: none;
}

.lpage-form-box .custom-form form .mobile-table-full div{
  max-width: unset !important;
}

.lpage-form-box .custom-form form .content-text{
  padding: 0 20px;
}

.lpage-form-box .custom-form form .mobile-table-full .csform {
  padding: 0 15px !important;
  margin-bottom: 15px !important;
}

.lpage-form-box .custom-form form .mobile-table-full .csform{
  margin: 0;
}

.lpage-form-box .custom-form form .mobile-table-full .csform .csholder .csinput{
  width: 100%;
  border: 1px solid #e6e6e6;
  height: 35px;
  direction: rtl;
  padding: 2px 5px;
}

.lpage-form-box .custom-form form .mobile-table-full .csform .csholder .csinput::placeholder{
  color: #333;
  opacity: 0;
}

.lp-input-label{
  font-size: 17px;
  color: #000;
  text-align: right;
  margin-bottom: 5px;
  font-weight: bold;
}

.lpage-form-box .custom-form .customCheckboxText {
  color: #fff;
  font-size: 20px;
  margin-bottom: 20px
}

.lpage-form-box .custom-form .form-group {
  margin-bottom: 15px
}

.lpage-form-box .custom-form .form-control {
  height: 50px;
  -webkit-border-radius: 0;
  border-radius: 0
}

.lpage-form-box .custom-form .form-control::-webkit-input-placeholder {
  color: #3d3d3d
}

.lpage-form-box .custom-form .form-control::-moz-placeholder {
  color: #3d3d3d
}

.lpage-form-box .custom-form .form-control::-ms-input-placeholder {
  color: #3d3d3d
}

.lpage-form-box .custom-form .form-control::placeholder {
  color: #3d3d3d
}

.lpage-form-box .custom-form .btn-form {
  height: 50px;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-bottom: 30px!important;
  background-color: #0baccc;
  font-weight: 700;
  margin-top: 0;
  -webkit-box-shadow: 0 5px 30px 0 rgba(0, 0, 0, .3);
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, .3)
}

.lpage-title-after-form {
  color: #000;
  font-size: 29px;
  margin: 0
}

.lpage-phone-after-form {
  color: #E5231B;
  font-size: 40px;
  line-height: 1;
  font-weight: 700
}

@media (max-width:600px) {
  .lpage-phone-after-form {
    font-size: 28px;
  }
}

.lpage-phone-after-form:focus,
.lpage-phone-after-form:hover {
  color: #fff
}

.lpage-section-right {
  padding: 60px 0 0
}

@media (max-width:1400px) {
  .lpage-section-right {
      padding-top: 20px
  }
}

@media (max-width:992px) {
  .lpage-section-right {
      padding-top: 0
  }
}

.lpage-section-right .container-fluid {
  padding: 0
}

.lpage-telephone-top{
  display: none;
}

.lpage-telephone-top .lpage-phone-after-form{
  position: relative;
}

.lpage-telephone-top .lpage-phone-after-form:after{
  content: "";
  position: absolute;
  background-image: url('data:image/png;base64,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');
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  top: 6px;
  right: -25px;
  transform: rotate(-10deg);
}

@media (max-width:992px) {
  .lpage-telephone-top{
    display: block;
    margin-bottom: 10px;
  }
  .lpage-telephone-bottom{
    display: none;
  }
}

.lpage-whatsapp{
  display: none;
  position: fixed;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0px 0px 5px #333;
  color: #fff;
  left: 10px;
  background: #01DB6A;
  bottom: 10px;
}

.lpage-whatsapp .fa-whatsapp{
  background-image: url('data:image/png;base64,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');
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lpage-phone{
  display: none;
  position: fixed;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0px 0px 5px #333;
  color: #fff;
  right: 10px;
  background: #01DB6A;
  bottom: 10px;
}

.lpage-phone .fa-phone{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkNGOTdGMkI3NkIxMDExRTk5NEVEOEYyNEY0OTM0NDU3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkNGOTdGMkI4NkIxMDExRTk5NEVEOEYyNEY0OTM0NDU3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Q0Y5N0YyQjU2QjEwMTFFOTk0RUQ4RjI0RjQ5MzQ0NTciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0Y5N0YyQjY2QjEwMTFFOTk0RUQ4RjI0RjQ5MzQ0NTciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7gwCXLAAACG0lEQVR42qyWP0gbURzHX8xFehCEbA6lhHawIRKELGLBrl3iVJBCEIcWRFyEFtcQNxU3t05tEYNQHBQHlzQKBhxabKlxEBMHC42IiPjnjDm/v+N3YuK7d4mXH3zI3Xu/y/d+7/34vhOmaYpmKBaLQtd1URe94BiUwDwYAT1A1zRNaKLJ8Pl8suFxEGKegXfAAPtgSTRbSalUqq/kBbgCpgxUYrYJ7/EetCvmK15FOsCwS86pV5FB0OmSc+hVJNlAzl+vIl95g1Wx6VXkMxgARw7zVZBtRXctg9fgp2RuG/xphYi17uC3ZHyxFS1sR5+kCS7BN7rQUqmU8ul4PC4SiYQq5QmYA/Uv/AUcNNajyaSbrcxJ7OQMhK0qYJCuyyVx3PvxEYxKxidB0b6RiYTYj1bBh0AgUDMZDAZtJyaBacnzG2D2zrgqlRqr72Ifog18ymNvCoXCYSaTWbGTyuWyjgencDkmEfgPhqLR6HUsFrMG/H6/9fsKLIALB7umw+gl/0k/2HLIO+d5kU6na/aRKlmjpVese4j7/ZfCq0jgLcjRjWEYNZMkcuIiQtHNyOIfn4Q/7u9DvUiOLfsxkaUmiUQie9QQdoTD4QeJI05HpwKqfoJfUuTzeeWRTUmb4IYaoYE3P2OrmAF7jZZLIrv8KfPcIcdgN/3OXbj/wM+rVbUIgowsAz5xRad0ZIIdWgmwzp1VbfIz6S5uBRgA6J4Kra/UCvYAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width:768px) {
  .lpage-whatsapp,
  .lpage-phone{
    display: block;
  }
}

.lpage-wrapper-content h1{
  border-bottom: initial;
  color: initial;
  margin-bottom: initial;
  padding-right: initial;
  width: initial;
  font-size: 38px;
  text-align: initial;
  margin-bottom: 20px;
  line-height: 1;
}

.lpage-wrapper-content p{
  font-size: 18px;
  margin-bottom: 10px;
}

.lp-body{
  padding-top: 0 !important;
}

.content-text p{
  font-size: 16px;
  margin-bottom: 10px;
}

.lpage-wrapper-content h2{
  font-size: 22px;
  margin-bottom: 10px;
}

.wrapper-iframe{
  padding-top: 50%;
  width: 100%;
  position: relative;
}

.wrapper-iframe iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}